/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-header .menu-with-logo .coherence-core-nav-menu {align-items: center !important;}
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .menu-center-logo > a:hover{background:unset !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
	.section-header .coherence-core-nav-menu .menu-item.current-menu-item .coherence-core-menu-item{
		display: flex;
		flex-direction: column;
		padding-top: 0 !important;
		justify-content: center;
		align-items: center;
		gap: 4px;
	}
	.section-header .coherence-core-nav-menu .menu-item.current-menu-item .coherence-core-menu-item::before {
		content: "";
		top: -6px;
		height: 15px;
		width: 25px;
		background-color: var(--e-global-color-accent) !important;
		position: relative;
		clip-path: polygon(50% 100%, 0 0, 100% 0);
		opacity: 1 !important;
	}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-center-logo,.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/
.nos-prestations .item .item-body{
	height: 620px !important;
}
.nos-prestations .item .item-body img{
	border-radius: 10px;
}
.nos-prestations .item .item-body:hover img{
	height: 600px !important;
}
.nos-prestations .item .item-body .item-content {
	position: absolute;
	transition: all 0.4s ease-in-out;
}
.nos-prestations .item .item-body:hover .item-content{
	height: 100% !important;
}
.nos-prestations .item .item-body .item-content section{
	transition: all 0.4s ease-in-out;
}
.nos-prestations .item .item-body .item-content section .btn-read-more{
	display: none;
	width: max-content !important;
}
.nos-prestations .item .item-body:hover .item-content section .btn-read-more{
	display: block;
}
.nos-prestations .item .item-body:hover .item-content section .item-title,
.nos-prestations .item .item-body:hover .item-content section .item-desc{
	color: white;
}
.nos-prestations .item .item-body:hover .item-content section{
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
	gap: 10px !important;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%) !important;
	height: 100% !important;
}
.nos-prestations .basic-carousel .slick-dots {
    justify-content: flex-start !important; 
}
.nos-prestations .basic-carousel .slick-dots .slick-active button {
    width: 25px !important;
    height: 25px !important;
}
/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/
.gallery-icon {
    overflow: hidden !important;
	border-radius: 20px;
}
.gallery-icon a img {
    transition: all 0.4s ease-in-out;
}
.gallery-icon a img:hover {
    transform: scale(1.1);
}

/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
.ti-widget.ti-goog .ti-widget-container .ti-controls-line{
	display: none !important;
}


/**************************************Style : section_partenaires*********************************/
.nos-partenaires .item .item-body img {
    background-color: white;
    box-shadow: 0 0 8px 0 #00000017;
    border-radius: 20px;
}
.nos-partenaires .basic-carousel .slick-dots .slick-active button {
    width: 25px !important;
    height: 25px !important;
}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.section-footer .menu-center-logo {display:none !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}
.section-footer .menu-main-footer .coherence-core-nav-menu .menu-item:nth-child(2),
.section-footer .menu-main-footer .coherence-core-nav-menu .menu-item:nth-child(3),
.section-footer .menu-main-footer .coherence-core-nav-menu .menu-item:nth-child(4),
.section-footer .menu-main-footer .coherence-core-nav-menu .menu-item:nth-child(5),
.section-footer .menu-prestas-footer .coherence-core-nav-menu .menu-item:nth-child(1),
.section-footer .menu-prestas-footer .coherence-core-nav-menu .menu-item:nth-child(6),
.section-footer .menu-prestas-footer .coherence-core-nav-menu .menu-item:nth-child(7){
	display: none;
}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	.nos-prestations .basic-carousel .slick-dots {
		justify-content: center !important; 
	}
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/
	.nos-prestations .item .item-body{
		height: 100% !important;
	}
	.nos-prestations .slick-list .item .item-body img{
		height: 480px !important;
	}
	.nos-prestations .item .item-body .item-content{
		height: 100% !important;
	}
	.nos-prestations .item .item-body .item-content section{
		display: flex !important;
		flex-direction: column !important;
		justify-content: center !important;
		gap: 10px !important;
		background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%) !important;
		min-height: 100% !important;
		height: 100% !important;
	    align-items: center;
	}
	.nos-prestations .item .item-body .item-content section .btn-read-more{
		display: block !important;
	}
	.nos-prestations .item .item-body .item-content section .item-title,
	.nos-prestations .item .item-body .item-content section .item-desc{
		color: white !important;
		text-align: center;
	}

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
	.section-footer .menu-prestas-footer .coherence-core-nav-menu .menu-item .coherence-core-menu-item{
		justify-content: center !important;
	}
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/